If we really get a situation where the underlying mtu is less than the minimum
[openssl.git] / Configure
index 1369f59..708594a 100755 (executable)
--- a/Configure
+++ b/Configure
@@ -854,6 +854,11 @@ PROCESS_ARGS:
                                        {
                                        $disabled{"tls1"} = "option(tls)"
                                        }
+                               elsif ($1 eq "ssl3-method")
+                                       {
+                                       $disabled{"ssl3-method"} = "option(ssl)";
+                                       $disabled{"ssl3"} = "option(ssl)";
+                                       }
                                else
                                        {
                                        $disabled{$1} = "option";